<html>
<head>
<title>OGRE: Class Members - Typedefs - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li class="current"><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_type.html#index_a"><span>a</span></a></li>
    <li><a href="functions_type_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_type_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_type_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_type_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_type_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_type_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_type_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_type_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_type_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_type_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_type_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_type_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_type_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_type_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_type_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_type_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_type_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_type_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_type_0x75.html#index_u"><span>u</span></a></li>
    <li class="current"><a href="functions_type_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_type_0x77.html#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_v">- v -</a></h3><ul>
<li>value_type
: <a class="el" href="classOgre_1_1AlignedAllocator.html#cf9b59808ec43c8e5902a016dd754096">Ogre::AlignedAllocator&lt; T, Alignment &gt;</a>
<li>ValueType
: <a class="el" href="classOgre_1_1VectorIterator.html#bbdea7d191a40c6469278b47d5830c07">Ogre::VectorIterator&lt; T &gt;</a>
, <a class="el" href="classOgre_1_1ConstVectorIterator.html#33cc575cb9c5bf759e00220ea1f04437">Ogre::ConstVectorIterator&lt; T &gt;</a>
<li>VertexBoneAssignmentList
: <a class="el" href="classOgre_1_1Mesh.html#ed02a800a3f1fc668dd5da422a219ef8">Ogre::Mesh</a>
, <a class="el" href="classOgre_1_1SubMesh.html#b396ad138e9d8b48355d495215989881">Ogre::SubMesh</a>
<li>VertexBufferBindingList
: <a class="el" href="classOgre_1_1HardwareBufferManager.html#9f67a783dda9530e91c251ad6fabd2f1">Ogre::HardwareBufferManager</a>
<li>VertexBufferBindingMap
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#01d32b8a3d649db0e78db170ed228937">Ogre::VertexBufferBinding</a>
<li>VertexBufferList
: <a class="el" href="classOgre_1_1HardwareBufferManager.html#005a83b3e1d4b0f22702b46db94c628f">Ogre::HardwareBufferManager</a>
<li>VertexDataList
: <a class="el" href="classOgre_1_1EdgeListBuilder.html#54baa37e788c26e4017fdef47c8386dc">Ogre::EdgeListBuilder</a>
<li>VertexDeclarationList
: <a class="el" href="classOgre_1_1HardwareBufferManager.html#d0a869ca526ad6799d90511ae7c97727">Ogre::HardwareBufferManager</a>
<li>VertexElementList
: <a class="el" href="classOgre_1_1VertexDeclaration.html#60080b97acb5b645bf3524152d75cc5d">Ogre::VertexDeclaration</a>
<li>VertexList
: <a class="el" href="classOgre_1_1Polygon.html#72d1c26d937a8a3f8caad158c7d71745">Ogre::Polygon</a>
<li>VertexOffsetIterator
: <a class="el" href="classOgre_1_1Pose.html#ab53719cd5a035c0b5ca9301c9927a9a">Ogre::Pose</a>
<li>VertexOffsetMap
: <a class="el" href="classOgre_1_1Pose.html#5dd51aff1599c910c91862a5c08e90b2">Ogre::Pose</a>
<li>VertexTrackIterator
: <a class="el" href="classOgre_1_1Animation.html#6cf2cea821bb2bc222097322810a8795">Ogre::Animation</a>
<li>VertexTrackList
: <a class="el" href="classOgre_1_1Animation.html#dc4a5cb3ee2cbb80b4f0d2cd1a18ce2c">Ogre::Animation</a>
<li>ViewportList
: <a class="el" href="classOgre_1_1RenderTarget.html#ef91bc6ede66d2f18f211964addf8c09">Ogre::RenderTarget</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
